Permalink
Branch: master
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
959 lines (946 sloc) 31.1 KB

+++ title = "18.12-U3 Available" menutitle = "18.12-U3 Available" description = "" date = "2019-02-06" draft = false pre = " " +++

Package update 3 for 18.12-RELEASE is now available.

This biggest changes of note are:

  • owncloud has been "flavorized" according to the PHP versions.
    • The "owncloud" package has been removed, and there are a number of different "owncloud-php[71/72/73]" packages available now corresponding to the various versions of PHP which are supported (7.1, 7.2, and 7.3 at the present time).
    • Anybody using owncloud will need to manually install one of the newer owncloud packages, as the old one will be automatically removed as part of the update (custom config files will remain, just the package will get automatically removed since it no longer exists in the package repository).
  • New Packages
    • The LXQT desktop environment is finally available for the first time (version 0.13.0)
    • A lot of new python utilities to interact with Microsoft Azure (py[27/36]-azure-*)
    • The Palemoon web browser is now available once again (it had been having build issues previously). This browser is available at version 27.9.4_3
  • Browser Updates
    • Firefox-esr : 60.4.0_3,1 -> 60.5.0_1,1

Package Changes From 18.12-RELEASE-U2

For a full list of packages that are available with this release, please visit the download page!

Summary of changes

  • New Packages (361):
  • Removed Packages (15):
  • Updated Packages (542):

New Packages (361):

  • aom : 1.0.0.1273
  • ap24-mod_maxminddb : 1.1.0
  • b612 : 1.005
  • backupuser : 1.0
  • bingo : 1.1.0.128
  • bitlbee-discord : 0.4.2
  • c-icap-modules : 0.5.3_1
  • caesarcipher : 1.0
  • check_mk_agent : 1.5.0.p11
  • conman : 0.3.0
  • courier-prime : g20180831
  • dehydrated : 0.6.2_1
  • dsr-pdb : 1.0.3
  • elki : 0.7.1.1166
  • emulationstation : 2.7.1
  • fanwood : g20110526
  • firago : 1.001
  • flang : 6.0.g20180904_2
  • gh-bc : 1.1.1
  • gnome-icons-luv : 0.4.9.12_2
  • gnome-twitch : 0.4.1.147
  • gonepass : g20181221
  • gstreamer1-plugins-all : 1.14
  • gstreamer1-plugins-aom : 1.14.4_2
  • healpix : 3.50
  • healpix-c : 3.50
  • impressive : 0.11.1_5
  • intel-undervolt : 1.5.7
  • interactive_rebase_tool : 0.7.0
  • iosevka : 2.0.2
  • ja-man : 1.1j_9
  • ja-man-doc : 5.4.20050911_3
  • kiwix-lib : 3.1.1
  • kiwix-tools : 0.8.0
  • kookbook : 0.2.1
  • kube-controller-manager : 1.13.2_1
  • kube-scheduler : 1.13.2
  • lato : g20180831
  • league-gothic : g20140319
  • league-spartan : g20140922
  • libansilove : 1.1.0
  • libhoard : 3.10_1
  • libpgmath : g20180904_2
  • linden-hill : g20110526
  • llvm80 : 8.0.0.r1
  • lxqt : 0.13.0
  • lxqt-session : 0.13.0
  • mariadb100-client : 10.0.38
  • mariadb100-server : 10.0.38
  • mariadb55-client : 5.5.63
  • mariadb55-server : 5.5.63
  • material-icons-ttf : 4.0.4
  • microsocks : 1.0.1
  • minify : 2.3.8
  • morse : 2.5
  • netqmail-tls : 1.06.20160918_2
  • nim : 0.19.2
  • nvidia_gpu_prometheus_exporter : g20181028
  • nwchem-data : 6.8.1.20190125
  • nzbhydra2 : 2.3.3
  • openiked : 2.1
  • owncloud-php71 : 10.0.10_1
  • owncloud-php72 : 10.0.10_1
  • owncloud-php73 : 10.0.10_1
  • p5-CSS-Sass : 3.4.10
  • p5-Net-Curl : 0.39
  • palemoon : 27.9.4_3
  • parinfer-rust : 0.2.0.198_1
  • parpd : 1.1
  • pdftk : 2.02_8
  • php71-pecl-protobuf : 3.6.1
  • php72-pecl-protobuf : 3.6.1
  • php73-pecl-protobuf : 3.6.1
  • pict : 3.7.1
  • ponyc : 0.26.0
  • pop3proxy : 1.2_2
  • prociono : g20110526
  • py27-azure-batch : 6.0.0
  • py27-azure-cli : 2.0.56
  • py27-azure-cli-acr : 2.1.13
  • py27-azure-cli-acs : 2.3.15
  • py27-azure-cli-advisor : 2.0.0
  • py27-azure-cli-ams : 0.4.0
  • py27-azure-cli-appservice : 0.2.12
  • py27-azure-cli-backup : 1.2.1
  • py27-azure-cli-base : 1.0.0
  • py27-azure-cli-batch : 3.4.1
  • py27-azure-cli-batchai : 0.4.7
  • py27-azure-cli-billing : 0.2.0
  • py27-azure-cli-botservice : 0.1.5
  • py27-azure-cli-cdn : 0.2.0
  • py27-azure-cli-cloud : 2.1.0
  • py27-azure-cli-cognitiveservices : 0.2.4
  • py27-azure-cli-configure : 2.0.20
  • py27-azure-cli-consumption : 0.4.2
  • py27-azure-cli-container : 0.3.11
  • py27-azure-cli-core : 2.0.56
  • py27-azure-cli-cosmosdb : 0.2.7
  • py27-azure-cli-dla : 0.2.3
  • py27-azure-cli-dls : 0.1.7
  • py27-azure-cli-dms : 0.1.2
  • py27-azure-cli-eventgrid : 0.2.1
  • py27-azure-cli-eventhubs : 0.3.3
  • py27-azure-cli-extension : 0.2.3
  • py27-azure-cli-feedback : 2.1.4
  • py27-azure-cli-find : 0.2.13
  • py27-azure-cli-hdinsight : 0.3.0
  • py27-azure-cli-interactive : 0.4.1
  • py27-azure-cli-iot : 0.3.5
  • py27-azure-cli-iotcentral : 0.1.5
  • py27-azure-cli-keyvault : 2.2.10
  • py27-azure-cli-lab : 0.1.5
  • py27-azure-cli-maps : 0.3.3
  • py27-azure-cli-monitor : 0.2.9
  • py27-azure-cli-network : 2.2.11
  • py27-azure-cli-policyinsights : 0.1.0
  • py27-azure-cli-profile : 2.1.3
  • py27-azure-cli-rdbms : 0.3.6
  • py27-azure-cli-redis : 0.3.2
  • py27-azure-cli-relay : 0.1.3
  • py27-azure-cli-reservations : 0.4.1
  • py27-azure-cli-resource : 2.1.9
  • py27-azure-cli-role : 2.3.1
  • py27-azure-cli-search : 0.1.1
  • py27-azure-cli-servicebus : 0.3.3
  • py27-azure-cli-servicefabric : 0.1.12
  • py27-azure-cli-signalr : 1.0.0
  • py27-azure-cli-sql : 2.1.8
  • py27-azure-cli-storage : 2.3.1
  • py27-azure-cli-telemetry : 1.0.1
  • py27-azure-cli-vm : 2.2.13
  • py27-azure-datalake-store : 0.0.40
  • py27-azure-graphrbac : 0.53.0
  • py27-azure-keyvault : 1.1.0
  • py27-azure-mgmt-advisor : 2.0.1
  • py27-azure-mgmt-applicationinsights : 0.1.1
  • py27-azure-mgmt-authorization : 0.51.1
  • py27-azure-mgmt-batch : 6.0.0
  • py27-azure-mgmt-batchai : 2.0.0
  • py27-azure-mgmt-billing : 0.2.0
  • py27-azure-mgmt-botservice : 0.1.0
  • py27-azure-mgmt-cdn : 3.0.0
  • py27-azure-mgmt-cognitiveservices : 3.0.0
  • py27-azure-mgmt-compute : 4.4.0
  • py27-azure-mgmt-consumption : 2.0.0
  • py27-azure-mgmt-containerinstance : 1.4.0
  • py27-azure-mgmt-containerregistry : 2.6.0
  • py27-azure-mgmt-containerservice : 4.4.0
  • py27-azure-mgmt-cosmosdb : 0.5.2
  • py27-azure-mgmt-datalake-analytics : 0.6.0
  • py27-azure-mgmt-datalake-store : 0.5.0
  • py27-azure-mgmt-datamigration : 2.1.0
  • py27-azure-mgmt-devtestlabs : 2.2.0
  • py27-azure-mgmt-dns : 2.1.0
  • py27-azure-mgmt-eventgrid : 2.0.0
  • py27-azure-mgmt-eventhub : 2.2.0
  • py27-azure-mgmt-hdinsight : 0.2.1
  • py27-azure-mgmt-iotcentral : 1.0.0
  • py27-azure-mgmt-iothub : 0.7.0
  • py27-azure-mgmt-iothubprovisioningservices : 0.2.0
  • py27-azure-mgmt-keyvault : 1.1.0
  • py27-azure-mgmt-loganalytics : 0.2.0
  • py27-azure-mgmt-managementgroups : 0.1.0
  • py27-azure-mgmt-maps : 0.1.0
  • py27-azure-mgmt-marketplaceordering : 0.1.0
  • py27-azure-mgmt-media : 1.1.0
  • py27-azure-mgmt-monitor : 0.5.2
  • py27-azure-mgmt-msi : 0.2.0
  • py27-azure-mgmt-network : 2.5.1
  • py27-azure-mgmt-policyinsights : 0.2.0
  • py27-azure-mgmt-rdbms : 1.5.0
  • py27-azure-mgmt-recoveryservices : 0.3.0
  • py27-azure-mgmt-recoveryservicesbackup : 0.3.0
  • py27-azure-mgmt-redis : 6.0.0
  • py27-azure-mgmt-relay : 0.1.0
  • py27-azure-mgmt-reservations : 0.3.1
  • py27-azure-mgmt-resource : 2.1.0
  • py27-azure-mgmt-search : 2.0.0
  • py27-azure-mgmt-servicebus : 0.5.3
  • py27-azure-mgmt-servicefabric : 0.2.0
  • py27-azure-mgmt-signalr : 0.1.1
  • py27-azure-mgmt-sql : 0.11.0
  • py27-azure-mgmt-storage : 3.1.1
  • py27-azure-mgmt-trafficmanager : 0.51.0
  • py27-azure-mgmt-web : 0.40.0
  • py27-azure-multiapi-storage : 0.2.2
  • py27-azure-storage-blob : 1.4.0
  • py27-azure-storage-common : 1.4.0
  • py27-confluent-kafka : 0.11.6
  • py27-django-modelcluster : 4.3
  • py27-draftjs_exporter : 2.1.5
  • py27-ifaddr : 0.1.6
  • py27-jsonsir : 0.0.2
  • py27-pydocumentdb : 2.3.3
  • py27-pynleq2 : 0.0.2_3
  • py27-python-axolotl-curve25519 : 0.4.1
  • py27-python-consul : 1.1.0_1
  • py27-python-easyconfig : 0.1.7
  • py27-python-pam : 1.8.4
  • py27-QDarkStyle : 2.6.5
  • py27-resource : 0.2.1_1
  • py27-wagtail : 2.4
  • py27-willow : 1.1
  • py27-yubikey-manager : 2.0.0
  • py36-azure-batch : 6.0.0
  • py36-azure-cli : 2.0.56
  • py36-azure-cli-acr : 2.1.13
  • py36-azure-cli-acs : 2.3.15
  • py36-azure-cli-advisor : 2.0.0
  • py36-azure-cli-ams : 0.4.0
  • py36-azure-cli-appservice : 0.2.12
  • py36-azure-cli-backup : 1.2.1
  • py36-azure-cli-base : 1.0.0
  • py36-azure-cli-batch : 3.4.1
  • py36-azure-cli-batchai : 0.4.7
  • py36-azure-cli-billing : 0.2.0
  • py36-azure-cli-botservice : 0.1.5
  • py36-azure-cli-cdn : 0.2.0
  • py36-azure-cli-cloud : 2.1.0
  • py36-azure-cli-cognitiveservices : 0.2.4
  • py36-azure-cli-configure : 2.0.20
  • py36-azure-cli-consumption : 0.4.2
  • py36-azure-cli-container : 0.3.11
  • py36-azure-cli-core : 2.0.56
  • py36-azure-cli-cosmosdb : 0.2.7
  • py36-azure-cli-dla : 0.2.3
  • py36-azure-cli-dls : 0.1.7
  • py36-azure-cli-dms : 0.1.2
  • py36-azure-cli-eventgrid : 0.2.1
  • py36-azure-cli-eventhubs : 0.3.3
  • py36-azure-cli-extension : 0.2.3
  • py36-azure-cli-feedback : 2.1.4
  • py36-azure-cli-find : 0.2.13
  • py36-azure-cli-hdinsight : 0.3.0
  • py36-azure-cli-interactive : 0.4.1
  • py36-azure-cli-iot : 0.3.5
  • py36-azure-cli-iotcentral : 0.1.5
  • py36-azure-cli-keyvault : 2.2.10
  • py36-azure-cli-lab : 0.1.5
  • py36-azure-cli-maps : 0.3.3
  • py36-azure-cli-monitor : 0.2.9
  • py36-azure-cli-network : 2.2.11
  • py36-azure-cli-policyinsights : 0.1.0
  • py36-azure-cli-profile : 2.1.3
  • py36-azure-cli-rdbms : 0.3.6
  • py36-azure-cli-redis : 0.3.2
  • py36-azure-cli-relay : 0.1.3
  • py36-azure-cli-reservations : 0.4.1
  • py36-azure-cli-resource : 2.1.9
  • py36-azure-cli-role : 2.3.1
  • py36-azure-cli-search : 0.1.1
  • py36-azure-cli-servicebus : 0.3.3
  • py36-azure-cli-servicefabric : 0.1.12
  • py36-azure-cli-signalr : 1.0.0
  • py36-azure-cli-sql : 2.1.8
  • py36-azure-cli-storage : 2.3.1
  • py36-azure-cli-telemetry : 1.0.1
  • py36-azure-cli-vm : 2.2.13
  • py36-azure-datalake-store : 0.0.40
  • py36-azure-graphrbac : 0.53.0
  • py36-azure-keyvault : 1.1.0
  • py36-azure-mgmt-advisor : 2.0.1
  • py36-azure-mgmt-applicationinsights : 0.1.1
  • py36-azure-mgmt-authorization : 0.51.1
  • py36-azure-mgmt-batch : 6.0.0
  • py36-azure-mgmt-batchai : 2.0.0
  • py36-azure-mgmt-billing : 0.2.0
  • py36-azure-mgmt-botservice : 0.1.0
  • py36-azure-mgmt-cdn : 3.0.0
  • py36-azure-mgmt-cognitiveservices : 3.0.0
  • py36-azure-mgmt-compute : 4.4.0
  • py36-azure-mgmt-consumption : 2.0.0
  • py36-azure-mgmt-containerinstance : 1.4.0
  • py36-azure-mgmt-containerregistry : 2.6.0
  • py36-azure-mgmt-containerservice : 4.4.0
  • py36-azure-mgmt-cosmosdb : 0.5.2
  • py36-azure-mgmt-datalake-analytics : 0.6.0
  • py36-azure-mgmt-datalake-store : 0.5.0
  • py36-azure-mgmt-datamigration : 2.1.0
  • py36-azure-mgmt-devtestlabs : 2.2.0
  • py36-azure-mgmt-dns : 2.1.0
  • py36-azure-mgmt-eventgrid : 2.0.0
  • py36-azure-mgmt-eventhub : 2.2.0
  • py36-azure-mgmt-hdinsight : 0.2.1
  • py36-azure-mgmt-iotcentral : 1.0.0
  • py36-azure-mgmt-iothub : 0.7.0
  • py36-azure-mgmt-iothubprovisioningservices : 0.2.0
  • py36-azure-mgmt-keyvault : 1.1.0
  • py36-azure-mgmt-loganalytics : 0.2.0
  • py36-azure-mgmt-managementgroups : 0.1.0
  • py36-azure-mgmt-maps : 0.1.0
  • py36-azure-mgmt-marketplaceordering : 0.1.0
  • py36-azure-mgmt-media : 1.1.0
  • py36-azure-mgmt-monitor : 0.5.2
  • py36-azure-mgmt-msi : 0.2.0
  • py36-azure-mgmt-network : 2.5.1
  • py36-azure-mgmt-policyinsights : 0.2.0
  • py36-azure-mgmt-rdbms : 1.5.0
  • py36-azure-mgmt-recoveryservices : 0.3.0
  • py36-azure-mgmt-recoveryservicesbackup : 0.3.0
  • py36-azure-mgmt-redis : 6.0.0
  • py36-azure-mgmt-relay : 0.1.0
  • py36-azure-mgmt-reservations : 0.3.1
  • py36-azure-mgmt-resource : 2.1.0
  • py36-azure-mgmt-search : 2.0.0
  • py36-azure-mgmt-servicebus : 0.5.3
  • py36-azure-mgmt-servicefabric : 0.2.0
  • py36-azure-mgmt-signalr : 0.1.1
  • py36-azure-mgmt-sql : 0.11.0
  • py36-azure-mgmt-storage : 3.1.1
  • py36-azure-mgmt-trafficmanager : 0.51.0
  • py36-azure-mgmt-web : 0.40.0
  • py36-azure-multiapi-storage : 0.2.2
  • py36-azure-storage-blob : 1.4.0
  • py36-azure-storage-common : 1.4.0
  • py36-cinder : 12.0.4
  • py36-confluent-kafka : 0.11.6
  • py36-django-modelcluster : 4.3
  • py36-draftjs_exporter : 2.1.5
  • py36-glance : 16.0.1
  • py36-ifaddr : 0.1.6
  • py36-jsonsir : 0.0.2
  • py36-jsonslicer : 0.1.0
  • py36-mechanize : 0.4.0
  • py36-opengrok-tools : 1.1.2
  • py36-precis_i18n : 1.0.0
  • py36-pydocumentdb : 2.3.3
  • py36-pymetar : 1.1
  • py36-pynleq2 : 0.0.2_3
  • py36-python-axolotl : 0.1.42
  • py36-python-axolotl-curve25519 : 0.4.1
  • py36-python-consul : 1.1.0_1
  • py36-python-easyconfig : 0.1.7
  • py36-python-nomad : 1.1.0
  • py36-python-pam : 1.8.4
  • py36-QDarkStyle : 2.6.5
  • py36-resource : 0.2.1_1
  • py36-scarab : 0.1.2
  • py36-streamparse : 3.15.1
  • py36-taskflow : 3.1.0
  • py36-wagtail : 2.4
  • py36-willow : 1.1
  • py36-yappi : 0.99
  • qemu-cheri : 0.d20190128
  • rsplib : 3.2.0
  • rubygem-dig_rb : 1.0.1
  • rubygem-maxmind-db : 1.0.0
  • rubygem-serverengine : 2.1.0
  • rubygem-strptime : 0.2.3
  • scrcpy : 1.6
  • timed : 8.1
  • varnish_exporter : 1.4.1
  • wildfly15 : 15.0.1
  • wl-clipboard : 1.0.0.40
  • wmglobe : 1.3_11
  • xsettingsd : 1.0.0.2
  • xtoolchain-llvm80 : 0.1
  • ytdl : 0.5.1
  • zh-ibus-table-chinese : 1.8.2_2
  • zsh-autosuggestions : 0.5.0
  • zsh-completions : 0.30.0

Removed Packages (15):

  • fldigi
  • hs-pandoc-citeproc
  • ignition-transport
  • liteide-qt4
  • owncloud
  • py27-consul
  • py27-libgmail
  • py27-pymetar
  • py27-zeroconf
  • py36-consul
  • py36-py-nomad
  • u-boot-tools
  • vether-kmod
  • xeus
  • xeus-cling

Updated Packages (542):

  • agedu : 20180522 -> 20180918
  • agrum : 0.13.4_2 -> 0.13.6
  • ags : 3.4.1.14_2 -> 3.4.1.15
  • Aluminum : 0.1.90 -> 0.2
  • aminal : 0.8.7 -> 0.8.9
  • ansilove : 3.0.9 -> 4.0.0
  • ap24-mod_auth_openidc : 2.3.8 -> 2.3.10.2
  • apache24 : 2.4.37 -> 2.4.38
  • avldrums-lv2 : 0.3.2 -> 0.3.3
  • awscli : 1.16.84 -> 1.16.96
  • b43-fwcutter : 015 -> 019
  • bazel : 0.21.0 -> 0.22.0
  • bind9-devel : 9.13.4.a0.2019.01.21 -> 9.13.4.a0.2019.01.25
  • bitlbee-facebook : 1.1.2,1 -> 1.2.0,1
  • botan2 : 2.8.0_2 -> 2.9.0
  • ca_root_nss : 3.41_1 -> 3.42_1
  • cacti : 1.2.0_2 -> 1.2.1
  • catfish : 1.4.6 -> 1.4.7
  • ccls : 0.20181225.7 -> 0.20181225.8_1
  • chkascii : 1.3 -> 1.4
  • chroma : 1.15 -> 1.16
  • citra-qt5 : s20190121_1 -> s20190124
  • citra : s20190121 -> s20190124
  • cmrtlib : 18.4.p5.32 -> 18.4.0
  • cmus : 2.8.0.r0_9 -> 2.8.0
  • comic-neue : 1.1_2 -> 2.4
  • concourse-fly : 4.2.1 -> 4.2.2
  • console-bridge : 0.4.2_1 -> 0.4.3
  • consul : 1.4.0 -> 1.4.1
  • cowpatty : 4.6 -> 4.8
  • datawarrior : 4.7.2 -> 5.0.0
  • de-mythes : 2019.01.20 -> 2019.01.26
  • debhelper : 11.5.4 -> 12
  • digdag : 0.9.31 -> 0.9.32
  • din : 38a -> 39.0.1
  • doclifter : 2.17_1 -> 2.18
  • dpkg : 1.19.2_1 -> 1.19.4
  • drupal7 : 7.61 -> 7.63
  • eastl : 3.12.08 -> 3.13.00
  • enet : 1.3.13,1 -> 1.3.14,1
  • facter : 3.12.2 -> 3.12.3
  • fasm : 1.73.02 -> 1.73.08
  • fasttracker2 : 0.1.b130_1 -> 0.1.b132
  • featherpad : 0.9.1_2 -> 0.9.2_2
  • firefox : 65.0,1 -> 65.0_1,1
  • firefox-esr : 60.4.0_3,1 -> 60.5.0_1,1
  • firefox-esr-i18n : 60.4.0 -> 60.5.0_1
  • flacon : 5.0.0_2 -> 5.1.0
  • flrig : 1.3.41 -> 1.3.42
  • font-awesome : 5.3.0 -> 5.6.3
  • freeipmi : 1.6.2_1 -> 1.6.3
  • gajim : 1.0.3 -> 1.1.2
  • gau2grid : 1.3.0_1 -> 1.3.1
  • gcc-arm-embedded : 7.3.20180627_1 -> 8.2.20181220
  • gcc7-devel : 7.4.1.s20190110 -> 7.4.1.s20190124
  • gcc8-devel : 8.2.1.s20190111 -> 8.2.1.s20190125
  • gcc9-devel : 9.0.0.s20190113 -> 9.0.1.s20190127
  • geany : 1.34 -> 1.34.1
  • geany-gtk2 : 1.34 -> 1.34.1
  • gerbv : 2.6.2 -> 2.7.0
  • gitaly : 1.7.1 -> 1.12.2
  • gitea : 1.6.4 -> 1.7.0
  • gitlab-ce : 11.6.4 -> 11.7.3
  • gitlab-pages : 1.3.1 -> 1.4.0
  • gitlab-runner : 11.6.1 -> 11.7.0
  • gitlab-shell : 8.4.3 -> 8.4.4
  • gitlab-workhorse : 7.6.0 -> 8.0.1
  • gmsh : 4.0.7_1 -> 4.1.3
  • gmsynth-lv2 : 0.3.1 -> 0.3.2
  • gmt5 : 5.4.4 -> 5.4.5
  • gnutls : 3.6.5_1 -> 3.6.6
  • go : 1.11.4,1 -> 1.11.5,1
  • go-appengine-sdk : 1.9.68 -> 1.9.70
  • go-ethereum : 1.8.20 -> 1.8.21
  • goawk : 1.3.0 -> 1.4.1
  • gobuffalo : 0.12.6 -> 0.13.12
  • gogs : 0.11.66 -> 0.11.86
  • google-cloud-sdk : 230.0.0 -> 231.0.0
  • google-fonts : 0.0.0.20180913 -> 0.0.0.20190118
  • gpxsee : 7.1_1 -> 7.2
  • gravity-lang : 0.6.1 -> 0.6.3
  • gretl : 2018.d -> 2019.a
  • greybird-theme : 3.18.0 -> 3.22.9
  • grisbi : 1.0.4 -> 1.2.0
  • gromacs : 2018.4_2 -> 2019
  • groupoffice : 6.3.58 -> 6.3.59
  • grv : 0.3.0 -> 0.3.1
  • gtk-gnutella : 1.1.13_1 -> 1.1.14
  • gxkb : 0.8.0 -> 0.8.1
  • gzip : 1.9_1 -> 1.10
  • haproxy-devel : 1.9.2 -> 1.9.3
  • harfbuzz : 2.3.0 -> 2.3.1
  • harfbuzz-icu : 2.3.0 -> 2.3.1
  • helm : 2.12.2 -> 2.12.3
  • hey : 0.1.0 -> 0.1.1
  • httpclient : 4.5.6 -> 4.5.7
  • i2p : 0.9.37 -> 0.9.38
  • i2pd : 2.22.0_2 -> 2.23.0
  • i3 : 4.16 -> 4.16.1
  • i3-gaps : 4.15.0.1 -> 4.16.1
  • ibus-typing-booster : 2.4.1_1 -> 2.5.1
  • ikos : 2.1.52 -> 2.1.69_1
  • inspircd : 2.0.26_1 -> 2.0.27
  • intellij-ultimate : 2018.3.3 -> 2018.3.4
  • iperf : 2.0.12 -> 2.0.13
  • it-aspell : 2.2.20050523.0_1,2 -> 2.4.20070901.0,2
  • ja-tdiary : 5.0.10 -> 5.0.11
  • jattach : g20170928 -> 1.4
  • java-zoneinfo : 2018.g -> 2018.i
  • jenkins : 2.160 -> 2.162
  • josm : 14460 -> 14620
  • knot-resolver : 3.1.0_2 -> 3.2.1
  • knot2 : 2.7.5 -> 2.7.6
  • knot2-lib : 2.7.5 -> 2.7.6
  • kodi-devel : 18.0.r5.2_1 -> 18.0
  • kore : 3.2.1 -> 3.2.2
  • kore-notls : 3.2.1 -> 3.2.2
  • ksh93-devel : 2019.01.21 -> 2019.01.26
  • latte-dock : 0.8.4_1 -> 0.8.5
  • lean : 3.4.1 -> 3.4.2
  • libetpan : 1.9.1 -> 1.9.3
  • libgit2 : 0.27.7 -> 0.27.8
  • libgpg-error : 1.34 -> 1.35
  • libinput : 1.11.3_1 -> 1.12.6
  • libopencm3 : 0.0.20180628 -> 0.0.20190111
  • libopenmpt : 0.4.1 -> 0.4.2
  • libosinfo : 1.2.0 -> 1.3.0
  • librfm : 5.3.16.3_2 -> 5.3.16.4
  • libssh : 0.8.4 -> 0.8.6
  • libssh2 : 1.8.0,3 -> 1.8.0_1,3
  • libtommath : 1.0.1_1 -> 1.1.0
  • libva : 2.3.0_5 -> 2.4.0
  • libva-intel-media-driver : 18.4.p5.32 -> 18.4.0
  • libvncserver : 0.9.11_2 -> 0.9.12_1
  • libzmq4 : 4.2.3 -> 4.3.1
  • lighttpd : 1.4.52_1 -> 1.4.53
  • liteide : 34.2_1 -> 35.4
  • llvm-cheri : 7.0.d20180806_1 -> 8.0.d20190119_2
  • llvm-devel : 9.0.d20190118 -> 9.0.d20190122
  • lzip : 1.20 -> 1.21
  • manaplus : 1.8.9.1_1 -> 1.8.12.8
  • maxima : 5.42.1_1 -> 5.42.2_1
  • mbedtls : 2.14.1 -> 2.16.0
  • mbuffer : 20190119 -> 20190127
  • mercurial : 4.8.1 -> 4.8.2
  • metasploit : 4.17.35 -> 4.17.37
  • mgba : 0.6.1_7 -> 0.7.0
  • minio : 2019.01.16.21.44.08 -> 2019.01.23.23.18.58
  • minio-client : 2018.12.27.00.37.49 -> 2019.01.25.23.38.19
  • ml-aspell : 0.03.1_1 -> 0.04.1
  • mrboom : 4.6 -> 4.7
  • musikcube : 0.61.0.1 -> 0.62.2
  • mysql-connector-java : 8.0.13 -> 8.0.14
  • mysql80-client : 8.0.13_1 -> 8.0.14
  • mysql80-server : 8.0.13 -> 8.0.14
  • ncid : 1.10 -> 1.10.1
  • neovim-qt : 0.2.10_1 -> 0.2.12
  • nlarn : 0.7.2_1 -> 0.7.3
  • nnn : 2.0 -> 2.2
  • node : 11.6.0 -> 11.8.0
  • node10 : 10.15.0 -> 10.15.1
  • nomad : 0.8.6 -> 0.8.7
  • novnc : 0.6.2_1 -> 1.0.0
  • nsq : 1.0.0 -> 1.1.0
  • nss : 3.41_1 -> 3.42
  • nuitka-py27 : 0.6.0.6 -> 0.6.1.1
  • nuitka-py36 : 0.6.0.6 -> 0.6.1.1
  • nwchem : 6.8.1.20181107_1 -> 6.8.1.20190125_1
  • nyx : 2.0.4_1 -> 2.1.0
  • ocaml-opam : 2.0.1 -> 2.0.3
  • ocrad : 0.26_1 -> 0.27
  • openbor : 6645 -> 6662_1
  • opendht : 1.8.0_1 -> 1.8.1
  • ophcrack : 3.7.0 -> 3.8.0
  • OS-runtime : 13.0.20190128014316 -> 13.0.20190205164624
  • p11-kit : 0.23.14 -> 0.23.15
  • p5-Data-Table : 1.76 -> 1.77
  • p5-DateTime-Format-Roman : 0.03_1 -> 0.04
  • p5-Email-Address-List : 0.05_1 -> 0.06
  • p5-Math-MPFR : 4.06 -> 4.07
  • p5-MCE : 1.837 -> 1.838
  • p5-Pod-Tree : 1.29 -> 1.30
  • p5-TeX-Encode : 2.004 -> 2.005
  • p5-Text-Table-Tiny : 0.04 -> 0.05
  • packit : 1.5 -> 1.6.1
  • packr : 1.13.7 -> 1.22.0
  • pcapfix : 1.1.3 -> 1.1.4
  • pciids : 20181228 -> 20190120
  • pcmsolver : 1.2.1_4 -> 1.2.2
  • perl5-devel : 5.29.7.11 -> 5.29.7.24
  • php71-pecl-grpc : 1.17.0 -> 1.18.0
  • php71-pecl-libsodium : 1.0.6_1 -> 1.0.7
  • php71-pecl-timezonedb : 2018.7 -> 2018.9
  • php71-pecl-zookeeper : 0.6.2 -> 0.6.3
  • php72-pecl-grpc : 1.17.0 -> 1.18.0
  • php72-pecl-libsodium : 1.0.6_1 -> 1.0.7
  • php72-pecl-mcrypt : 1.0.1 -> 1.0.2
  • php72-pecl-timezonedb : 2018.7 -> 2018.9
  • php72-pecl-zookeeper : 0.6.2 -> 0.6.3
  • php73-pecl-grpc : 1.17.0 -> 1.18.0
  • php73-pecl-libsodium : 1.0.6_1 -> 1.0.7
  • php73-pecl-mcrypt : 1.0.1 -> 1.0.2
  • php73-pecl-timezonedb : 2018.7 -> 2018.9
  • php73-pecl-zookeeper : 0.6.2 -> 0.6.3
  • phpMyAdmin-php71 : 4.8.4 -> 4.8.5
  • phpMyAdmin-php72 : 4.8.4 -> 4.8.5
  • phpMyAdmin-php73 : 4.8.4 -> 4.8.5
  • pianobar : 2018.06.22 -> 2019.01.25
  • pithos : 1.0.0_3 -> 1.4.1
  • pkgconf : 1.5.4,1 -> 1.6.0,1
  • pl-hunspell : 20190119 -> 20190125
  • portlint : 2.18.7 -> 2.18.8_1
  • porttree : 0.7.r69 -> 0.8.r82
  • porttree-py27 : 0.7.r69 -> 0.8.r82
  • postsrsd : 1.4_1 -> 1.5
  • powerdns : 4.1.5_4 -> 4.1.6
  • powerdns-recursor : 4.1.8_2 -> 4.1.10
  • powerdxx : 0.3.0_1 -> 0.4.0
  • prometheus : 2.6.1 -> 2.7.1
  • prosody : 0.10.2 -> 0.11.2
  • pspg : 1.6.2 -> 1.6.3
  • puppet5 : 5.5.8 -> 5.5.10
  • puppet6 : 6.1.0 -> 6.2.0
  • puppetdb-terminus5 : 5.2.6 -> 5.2.7
  • puppetdb-terminus6 : 6.1.0 -> 6.2.0
  • puppetdb5 : 5.2.6 -> 5.2.7
  • puppetdb6 : 6.1.0 -> 6.2.0
  • puppetserver5 : 5.3.6 -> 5.3.7
  • puppetserver6 : 6.1.0 -> 6.2.0
  • purple-hangouts : 20180419 -> 20181202
  • py27-acme : 0.29.1,1 -> 0.30.2,1
  • py27-adal : 1.2.0 -> 1.2.1
  • py27-adb : 1.3.0.1 -> 1.3.0.5
  • py27-alembic : 1.0.5 -> 1.0.7
  • py27-azure-common : 1.1.16 -> 1.1.18
  • py27-bcrypt : 3.1.5 -> 3.1.6
  • py27-botocore : 1.12.74 -> 1.12.86
  • py27-bullet3 : 2.87_3 -> 2.88
  • py27-bup : 0.29.1 -> 0.29.2
  • py27-certbot : 0.29.1_2,1 -> 0.30.2_2,1
  • py27-certbot-apache : 0.29.1 -> 0.30.2_2
  • py27-certbot-dns-cloudflare : 0.29.1 -> 0.30.2
  • py27-certbot-dns-cloudxns : 0.29.1 -> 0.30.2
  • py27-certbot-dns-digitalocean : 0.29.1 -> 0.30.2
  • py27-certbot-dns-dnsimple : 0.29.1 -> 0.30.2
  • py27-certbot-dns-dnsmadeeasy : 0.29.1 -> 0.30.2
  • py27-certbot-dns-gehirn : 0.29.1 -> 0.30.2
  • py27-certbot-dns-google : 0.29.1 -> 0.30.2
  • py27-certbot-dns-linode : 0.29.1 -> 0.30.2
  • py27-certbot-dns-luadns : 0.29.1 -> 0.30.2
  • py27-certbot-dns-nsone : 0.29.1 -> 0.30.2
  • py27-certbot-dns-ovh : 0.29.1 -> 0.30.2
  • py27-certbot-dns-rfc2136 : 0.29.1 -> 0.30.2
  • py27-certbot-dns-route53 : 0.29.1 -> 0.30.2
  • py27-certbot-dns-sakuracloud : 0.29.1 -> 0.30.2
  • py27-certbot-nginx : 0.29.1 -> 0.30.2
  • py27-cinder : 9.1.1_3 -> 12.0.4
  • py27-cvxpy : 1.0.12 -> 1.0.14
  • py27-ddtrace : 0.20.1 -> 0.20.2
  • py27-django-picklefield : 1.1.0 -> 2.0
  • py27-django-recaptcha : 1.4.0 -> 2.0.2
  • py27-django-simple-captcha : 0.5.7 -> 0.5.10
  • py27-django-storages : 1.5.1 -> 1.7.1
  • py27-django-taggit : 0.22.2 -> 0.23.0
  • py27-django-timezone-field : 2.1 -> 3.0
  • py27-djangorestframework : 3.8.2,1 -> 3.9.0,1
  • py27-djangotoolbox : 1.6.1_2 -> 1.8.0
  • py27-drf-yasg : 1.9.2 -> 1.11.1
  • py27-editdistance : 0.4 -> 0.5.2
  • py27-fonttools : 3.36.0 -> 3.37.0
  • py27-gau2grid : 1.3.0_1 -> 1.3.1
  • py27-gfm : 0.1.3 -> 0.1.4
  • py27-glance : 13.0.0_5 -> 16.0.1
  • py27-gpaw : 1.5.0 -> 1.5.1
  • py27-graphviz : 0.8.4 -> 0.10.1
  • py27-intervaltree : 2.1.0 -> 3.0.2
  • py27-intspan : 1.5.14 -> 1.5.15
  • py27-jsonpickle : 1.0 -> 1.1
  • py27-libtmux : 0.8.0 -> 0.8.1
  • py27-libusb1 : 1.6.6 -> 1.7
  • py27-livereload : 2.5.2 -> 2.6.0
  • py27-mechanize : 0.3.7 -> 0.4.0
  • py27-minio : 4.0.0 -> 4.0.10
  • py27-mpl-scatter-density : 0.4 -> 0.5
  • py27-munkres : 1.0.11 -> 1.0.12
  • py27-napalm-logs : 0.6.0 -> 0.7.0
  • py27-nbxmpp : 0.6.6 -> 0.6.9
  • py27-ordered-set : 3.0.2 -> 3.1
  • py27-oslo.config : 6.7.0 -> 6.8.0
  • py27-oslo.privsep : 1.31.0 -> 1.31.1
  • py27-oslo.service : 1.35.0 -> 1.36.0
  • py27-oslo.utils : 3.40.0 -> 3.40.1
  • py27-pandas : 0.23.4_1 -> 0.24.0
  • py27-parso : 0.3.1 -> 0.3.2
  • py27-pep8-naming : 0.7.0 -> 0.8.0
  • py27-pillow : 5.2.0 -> 5.3.0
  • py27-pint : 0.8.1 -> 0.9
  • py27-prompt_toolkit2 : 2.0.7 -> 2.0.8
  • py27-psautohint : 1.7.0 -> 1.9.1
  • py27-psutil : 5.4.8 -> 5.5.0
  • py27-psycopg2 : 2.7.6.1_1 -> 2.7.7
  • py27-pyaml : 17.12.1 -> 18.11.0
  • py27-pygit2 : 0.27.2 -> 0.27.4
  • py27-pymatgen : 2018.9.30_1 -> 2018.10.18
  • py27-pymysql : 0.9.2 -> 0.9.3
  • py27-pysam : 0.15.1 -> 0.15.2
  • py27-pytz : 2018.7,1 -> 2018.9,1
  • py27-reportlab : 3.5.12 -> 3.5.13
  • py27-requests : 2.18.4_1 -> 2.21.0
  • py27-robotframework-pabot : 0.46 -> 0.51
  • py27-seafdav : 6.3.10 -> 6.3.11
  • py27-seafobj : 6.3.10 -> 6.3.11
  • py27-setuptools_scm : 1.17.0 -> 3.1.0
  • py27-setuptools : 40.6.2 -> 40.6.3
  • py27-SoapySDR : 0.7.0_1 -> 0.7.1
  • py27-spglib : 1.11.1_1 -> 1.12.0
  • py27-sqlalchemy-migrate : 0.11.0_1 -> 0.12.0
  • py27-sqlalchemy12 : 1.2.16 -> 1.2.17
  • py27-sseclient : 0.0.20 -> 0.0.22
  • py27-streamparse : 3.14.0 -> 3.15.1
  • py27-taskflow : 2.9.0_2 -> 3.1.0
  • py27-texttable : 1.5.0 -> 1.6.0
  • py27-tld : 0.9.1 -> 0.9.2
  • py27-tmuxp : 1.4.2 -> 1.5.0
  • py27-tqdm : 4.29.1 -> 4.30.0
  • py27-waitress : 1.1.0 -> 1.2.0
  • py27-wrapt : 1.10.11 -> 1.11.1
  • py27-xarray : 0.11.2 -> 0.11.3
  • py27-zxcvbn : 4.4.26 -> 4.4.27
  • py35-setuptools : 40.6.2 -> 40.6.3
  • py36-acme : 0.29.1,1 -> 0.30.2,1
  • py36-adal : 1.2.0 -> 1.2.1
  • py36-adb : 1.3.0.1 -> 1.3.0.5
  • py36-alembic : 1.0.5 -> 1.0.7
  • py36-azure-common : 1.1.16 -> 1.1.18
  • py36-bcrypt : 3.1.5 -> 3.1.6
  • py36-botocore : 1.12.74 -> 1.12.86
  • py36-bullet3 : 2.87_3 -> 2.88
  • py36-certbot : 0.29.1_2,1 -> 0.30.2_2,1
  • py36-certbot-apache : 0.29.1 -> 0.30.2_2
  • py36-certbot-dns-cloudflare : 0.29.1 -> 0.30.2
  • py36-certbot-dns-cloudxns : 0.29.1 -> 0.30.2
  • py36-certbot-dns-digitalocean : 0.29.1 -> 0.30.2
  • py36-certbot-dns-dnsimple : 0.29.1 -> 0.30.2
  • py36-certbot-dns-dnsmadeeasy : 0.29.1 -> 0.30.2
  • py36-certbot-dns-gehirn : 0.29.1 -> 0.30.2
  • py36-certbot-dns-google : 0.29.1 -> 0.30.2
  • py36-certbot-dns-linode : 0.29.1 -> 0.30.2
  • py36-certbot-dns-luadns : 0.29.1 -> 0.30.2
  • py36-certbot-dns-nsone : 0.29.1 -> 0.30.2
  • py36-certbot-dns-ovh : 0.29.1 -> 0.30.2
  • py36-certbot-dns-rfc2136 : 0.29.1 -> 0.30.2
  • py36-certbot-dns-route53 : 0.29.1 -> 0.30.2
  • py36-certbot-dns-sakuracloud : 0.29.1 -> 0.30.2
  • py36-certbot-nginx : 0.29.1 -> 0.30.2
  • py36-cvxpy : 1.0.12 -> 1.0.14
  • py36-ddtrace : 0.20.1 -> 0.20.2
  • py36-Diofant : 0.9.0_1 -> 0.10.0
  • py36-django-picklefield : 1.1.0 -> 2.0
  • py36-django-recaptcha : 1.4.0 -> 2.0.2
  • py36-django-simple-captcha : 0.5.7 -> 0.5.10
  • py36-django-storages : 1.5.1 -> 1.7.1
  • py36-django-taggit : 0.22.2 -> 0.23.0
  • py36-django-timezone-field : 2.1 -> 3.0
  • py36-djangorestframework : 3.8.2,1 -> 3.9.0,1
  • py36-djangotoolbox : 1.6.1_2 -> 1.8.0
  • py36-drf-yasg : 1.9.2 -> 1.11.1
  • py36-editdistance : 0.4 -> 0.5.2
  • py36-fonttools : 3.36.0 -> 3.37.0
  • py36-gau2grid : 1.3.0_1 -> 1.3.1
  • py36-gfm : 0.1.3 -> 0.1.4
  • py36-gpaw : 1.5.0 -> 1.5.1
  • py36-graphviz : 0.8.4 -> 0.10.1
  • py36-intervaltree : 2.1.0 -> 3.0.2
  • py36-intspan : 1.5.14 -> 1.5.15
  • py36-iocage-devel : 1.0.0.20181219,1 -> 1.0.0.20190122,1
  • py36-jsonpickle : 1.0 -> 1.1
  • py36-libtmux : 0.8.0 -> 0.8.1
  • py36-libusb1 : 1.6.6 -> 1.7
  • py36-livereload : 2.5.2 -> 2.6.0
  • py36-minio : 4.0.0 -> 4.0.10
  • py36-mpl-scatter-density : 0.4 -> 0.5
  • py36-munkres : 1.0.11 -> 1.0.12
  • py36-napalm-logs : 0.6.0 -> 0.7.0
  • py36-nbxmpp : 0.6.6 -> 0.6.9
  • py36-opendht : 1.8.0_1 -> 1.8.1
  • py36-ordered-set : 3.0.2 -> 3.1
  • py36-oslo.config : 6.7.0 -> 6.8.0
  • py36-oslo.privsep : 1.31.0 -> 1.31.1
  • py36-oslo.service : 1.35.0 -> 1.36.0
  • py36-oslo.utils : 3.40.0 -> 3.40.1
  • py36-pandas : 0.23.4_1 -> 0.24.0
  • py36-parso : 0.3.1 -> 0.3.2
  • py36-pep8-naming : 0.7.0 -> 0.8.0
  • py36-pillow : 5.2.0 -> 5.3.0
  • py36-pint : 0.8.1 -> 0.9
  • py36-prompt_toolkit2 : 2.0.7 -> 2.0.8
  • py36-psautohint : 1.7.0 -> 1.9.1
  • py36-psutil : 5.4.8 -> 5.5.0
  • py36-psycopg2 : 2.7.6.1_1 -> 2.7.7
  • py36-py3status : 3.15 -> 3.16
  • py36-pyaml : 17.12.1 -> 18.11.0
  • py36-pygit2 : 0.27.2 -> 0.27.4
  • py36-pymatgen : 2018.9.30_1 -> 2018.10.18
  • py36-pymysql : 0.9.2 -> 0.9.3
  • py36-pysam : 0.15.1 -> 0.15.2
  • py36-pytz : 2018.7,1 -> 2018.9,1
  • py36-reportlab : 3.5.12 -> 3.5.13
  • py36-requests : 2.18.4_1 -> 2.21.0
  • py36-robotframework-pabot : 0.46 -> 0.51
  • py36-setuptools_scm : 1.17.0 -> 3.1.0
  • py36-setuptools : 40.6.2 -> 40.6.3
  • py36-SoapySDR : 0.7.0_1 -> 0.7.1
  • py36-spglib : 1.11.1_1 -> 1.12.0
  • py36-sqlalchemy-migrate : 0.11.0_1 -> 0.12.0
  • py36-sqlalchemy12 : 1.2.16 -> 1.2.17
  • py36-sseclient : 0.0.20 -> 0.0.22
  • py36-stix2 : 1.1.0 -> 1.1.1
  • py36-termtosvg : 0.7.0 -> 0.8.0
  • py36-texttable : 1.5.0 -> 1.6.0
  • py36-tld : 0.9.1 -> 0.9.2
  • py36-tmuxp : 1.4.2 -> 1.5.0
  • py36-tqdm : 4.29.1 -> 4.30.0
  • py36-uvloop : 0.11.3 -> 0.12.0
  • py36-waitress : 1.1.0 -> 1.2.0
  • py36-wrapt : 1.10.11 -> 1.11.1
  • py36-xarray : 0.11.2 -> 0.11.3
  • py36-yubikey-manager : 1.0.1_1 -> 2.0.0
  • py36-zeroconf : 0.20.0 -> 0.21.3
  • py36-zxcvbn : 4.4.26 -> 4.4.27
  • py37-setuptools : 40.6.2 -> 40.6.3
  • qwt6-qt4 : 6.1.3_6 -> 6.1.4
  • qwt6-qt5 : 6.1.3_6 -> 6.1.4
  • radare-cutter : 1.7.3_1 -> 1.7.4
  • rav1e : s20190121 -> s20190129
  • re2 : 20180901_1 -> 20190101
  • recoll : 1.23.7_3 -> 1.24.3
  • rpcs3 : 0.0.5.7738 -> 0.0.5.7767
  • rubygem-autoprefixer-rails : 9.4.5 -> 9.4.7
  • rubygem-aws-sdk : 2.11.208 -> 2.11.212
  • rubygem-aws-sdk-core : 2.11.208 -> 2.11.212
  • rubygem-aws-sdk-resources : 2.11.208 -> 2.11.212
  • rubygem-carrierwave : 1.2.3 -> 1.3.1
  • rubygem-commonmarker : 0.17.13 -> 0.18.2
  • rubygem-ddtrace : 0.18.3 -> 0.19.0
  • rubygem-dogapi : 1.30 -> 1.32.0
  • rubygem-fluent-logger : 0.7.2 -> 0.8.0
  • rubygem-fluentd : 0.12.42 -> 1.3.3
  • rubygem-fog-aliyun : 0.3.2 -> 0.3.3
  • rubygem-fog-openstack : 1.0.7 -> 1.0.8
  • rubygem-gemdiff : 2.5.0 -> 2.5.1
  • rubygem-gitaly-proto : 1.3.0 -> 1.5.0
  • rubygem-grape-entity : 0.7.1,1 -> 0.7.1_1,1
  • rubygem-graphql : 1.8.11 -> 1.8.13
  • rubygem-html-pipeline : 2.9.1 -> 2.10.0
  • rubygem-minitar : 0.6.1 -> 0.8
  • rubygem-minitar-cli : 0.6.1 -> 0.8
  • rubygem-omniauth-google-oauth2 : 0.5.4 -> 0.6.0
  • rubygem-pdk : 1.8.0 -> 1.9.0
  • rubygem-prometheus-client-mmap : 0.9.4 -> 0.9.5
  • rubygem-puppetserver-ca : 1.2.1 -> 1.3.0
  • rubygem-rb-inotify : 0.9.10 -> 0.10.0
  • rubygem-recog : 2.1.42 -> 2.1.45
  • rubygem-responders : 2.4.0 -> 2.4.1
  • rubygem-responders-rails5 : 2.4.0 -> 2.4.1
  • rubygem-responders-rails50 : 2.4.0 -> 2.4.1
  • rubygem-rugged : 0.27.5 -> 0.27.7
  • rubygem-seed-fu : 2.3.7 -> 2.3.9
  • rubygem-sshkit : 1.18.0 -> 1.18.1
  • rubygem-tty-config : 0.3.0 -> 0.3.1
  • rubygem-yard : 0.9.16 -> 0.9.18
  • rust-cbindgen : 0.6.8_1 -> 0.7.1
  • rust-nightly : 1.33.0.20190122 -> 1.34.0.20190131
  • sabnzbdplus : 2.3.5 -> 2.3.7
  • sbcl : 1.4.15,1 -> 1.4.16,1
  • scdoc : 1.6.1 -> 1.8.1
  • scintilla : 4.0.2_1 -> 4.1.0
  • scite : 4.0.2_1 -> 4.1.0
  • sdl_gfx : 2.0.25_3 -> 2.0.26
  • sdl2_gfx : 1.0.1_4 -> 1.0.4
  • seahub : 6.3.10 -> 6.3.11
  • searx : 0.14.0_1 -> 0.15.0
  • sk-mythes : 2019.01.20 -> 2019.01.27
  • slack-term : 0.4.0 -> 0.4.1
  • smartmontools : 6.6_3 -> 7.0
  • smplayer : 18.9.0_2 -> 18.10.0
  • SoapySDR : 0.7.0_1 -> 0.7.1
  • socketpipe : 1.9 -> 1.10
  • solidity : 0.5.2 -> 0.5.3
  • sops : 3.1.0 -> 3.2.0
  • spdlog : 1.3.0 -> 1.3.1
  • spotifyd : 0.2.3.12 -> 0.2.4
  • sway : 1.0.b.2.243 -> 1.0.b.2.291
  • swayidle : 1.1.14 -> 1.1.18
  • swaylock : 1.2.30 -> 1.2.46
  • swt : 3.5.2_5 -> 4.7.3.a
  • tdiary : 5.0.10 -> 5.0.11
  • teamspeak3-server : 3.5.1,1 -> 3.6.0,1
  • telegraf : 1.9.2 -> 1.9.3
  • Thunar : 1.6.15 -> 1.6.16
  • thunderbird : 60.4.0_3 -> 60.5.0
  • thunderbird-i18n : 60.4.0_1 -> 60.5.0
  • tiled : 1.2.1_2 -> 1.2.2
  • timescaledb : 1.1.1 -> 1.2.0
  • tintin++ : 2.01.5 -> 2.01.6
  • tio : 1.31 -> 1.32
  • tomcat85 : 8.5.35 -> 8.5.37
  • tomcat9 : 9.0.13 -> 9.0.14
  • tradcpp : 0.5.2 -> 0.5.3
  • trident-core : 201901272030 -> 201902051047
  • trident-installer : 201901101121 -> 201902051046
  • turnserver : 4.5.0.8_1 -> 4.5.1.0
  • typo3-8-php71 : 8.7.22 -> 8.7.24
  • typo3-8-php72 : 8.7.22 -> 8.7.24
  • typo3-8-php73 : 8.7.22 -> 8.7.24
  • typo3-9-php72 : 9.5.3 -> 9.5.4
  • typo3-9-php73 : 9.5.3 -> 9.5.4
  • uefi-edk2-bhyve : 0.2,1 -> 0.2_1,1
  • uefi-edk2-bhyve-csm : 0.2,1 -> 0.2_1,1
  • uriparser : 0.9.0 -> 0.9.1
  • verilator : 3.924 -> 4.008_1
  • vim : 8.1.0676 -> 8.1.0865
  • vim-console : 8.1.0676 -> 8.1.0865
  • vim-tiny : 8.1.0676 -> 8.1.0865
  • virtualbox-ose : 5.2.24 -> 5.2.26
  • virtualbox-ose-additions : 5.2.24 -> 5.2.26
  • virtualbox-ose-additions-nox11 : 5.2.24_1 -> 5.2.26_1
  • virtualbox-ose-kmod : 5.2.24 -> 5.2.26
  • virtualbox-ose-nox11 : 5.2.24_1 -> 5.2.26_1
  • vpnc-scripts : 20180227 -> 20190117
  • wine-devel : 4.0.r6,1 -> 4.0,1
  • wireguard : 0.0.20181218 -> 0.0.20190123
  • wlroots : 0.2.147 -> 0.2.193
  • worker : 3.15.2_1 -> 3.15.3
  • wtf : 20181212 -> 20190122
  • xmrig : 2.9.4 -> 2.10.0
  • xpra : 2.4.2 -> 2.4.3
  • you-get : 0.4.1193 -> 0.4.1205
  • youtube_dl : 2019.01.17 -> 2019.01.30.1
  • zh-auto-tw-l10n : 1.15_2 -> 1.16
  • zh-tintin++ : 2.01.5 -> 2.01.6
  • zsh : 5.6.2_1 -> 5.7_1